h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Roboto Condensed", "Arial Narrow", Arial, sans-serif;
  font-weight: 700 !important;
}

p {
  font-family: "Roboto Condensed", "Arial Narrow", Arial, sans-serif;
  font-size: 16px;
  font-weight: 400 !important;
}

p.lead {
  font-size: 18px;
}

h1,
h2,
h3,
h4 {
  letter-spacing: 0 !important;
  margin-right: 0 !important;
}

.btn,
.button-tabs .tab-title span {
  font-family: "Roboto Condensed", "Arial Narrow", Arial, sans-serif;
}

.italic {
  font-style: italic;
}
